@charset "utf-8";

/* 나눔바른고딕 */
@import url("https://cdn.jsdelivr.net/gh/moonspam/NanumBarunGothic@latest/nanumbarungothicsubset.css");

/* 고운바탕 noto serif */
@import url('https://fonts.googleapis.com/css2?family=Gowun+Batang:wght@400;700&family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');

/* against Font Family */
@import url('https://fonts.cdnfonts.com/css/against-2');

/* 강원 모두 교육체 */
@import url('https://webfontworld.github.io/gangwon/GangwonEduAll.css');

/* CSS Document */
*{padding:0; margin:0; font-size: 100%; font-family: "NanumBarunGothic", "noto sans kr", sans-serif; letter-spacing: -0.7px; box-sizing: border-box;}
*:before {box-sizing: border-box;}
*:after {box-sizing: border-box;}
header,
main,
footer,
section,
article {display: block;}
html {position: relative; overflow-y: scroll;}
html,body {width:100%; height:100%;}
ul,
ol,
li,
dl,
dt,
dd {list-style: none;}
i,
em,
address {font-style: normal;}
label,
button {cursor: pointer;}
button {border: none; background: none;}
hr,
legend {display: none;}
img,
fieldset,
iframe {border: none;}
img {max-width: 100%; vertical-align: top;}
caption {display: none;}
input,
button {box-sizing: border-box; vertical-align: middle; -webkit-appearance: none; border-radius: 0; outline: none;}
select {box-sizing: border-box; vertical-align:middle; border-radius: 0; outline: none;}
table {border:none; border-collapse: collapse; padding: 0; border-spacing: 0;table-layout: fixed;}
select::-ms-expand {display: none;}
table{border: none; border-collapse: collapse; padding: 0; border-spacing: 0; table-layout: fixed;}
input::-webkit-input-placeholder {font: 14px/1em 'nanum gothic',sans-serif;}
input::-moz-placeholder { /* Firefox 19+ */font: 14px/1em 'nanum gothic',sans-serif;}
input:-ms-input-placeholder { /* IE 10+ */font: 14px/1em 'nanum gothic',sans-serif;}

.btn_box {margin-top: 15px; font-size: 0; text-align: center;}
.btn_box a {display: inline-block; margin: 0 5px;}
.btn_box button {display: inline-block; margin: 0 5px;}
.bt_type1 {padding: 0 18px; color: #fff; line-height: 35px; border-radius: 3px;}
.bt_color1 {background-color: #0061ad;}
.bt_color2 {background-color: #808080;}

.flex-w {flex-wrap: wrap;}
.flex-s-s {display: flex; justify-content: flex-start; align-items: flex-start;}
.flex-s-c {display: flex; justify-content: flex-start; align-items: center;}
.flex-s-e {display: flex; justify-content: flex-start; align-items: flex-end;}
.flex-c-s {display: flex; justify-content: center; align-items: flex-start;}
.flex-c-c {display: flex; justify-content: center; align-items: center;}
.flex-c-e {display: flex; justify-content: flex-start; align-items: flex-end;}
.flex-e-s {display: flex; justify-content: flex-end; align-items: flex-start;}
.flex-e-c {display: flex; justify-content: flex-end; align-items: center;}
.flex-e-e {display: flex; justify-content: flex-end; align-items: flex-end;}
.flex-sb-s {display: flex; justify-content: space-between; align-items: flex-start;}
.flex-sb-c {display: flex; justify-content: space-between; align-items: center;}
.flex-sb-e {display: flex; justify-content: space-between; align-items: flex-end;}

.tac {text-align: center !important;}
.tar {text-align: right !important;}

.row,.col {box-sizing: border-box;}
.row:after {display: block; content: ''; clear: both;}
.guide-line {position: relative; max-width: 1520px; margin: 0 auto; padding: 0 20px;}
.guide-line:after {display: block; content: ''; clear: both;}
.pc-b{display: block !important;}
.pc-ib{display: inline-block !important;}
.pc-i{display: inline !important;}
.mo-b{display: none !important;}
.mo-ib{display: none !important;}
.mo-i{display: none !important;} 

.skip a {display: block; position: absolute; left: 0; top: -9999em; width:100%; background-color: #272727; color: #aaa; font: bold 12px/3.4 arial,sans-serif; text-align: center; z-index: 99999;}
.skip a:hover,
.skip a:active,
.skip a:focus {top: 0;}

a {text-decoration: none; color:#000;}
a:hover {text-decoration: none;}
.blind {display: block; overflow: hidden; top: -1000em; position: absolute;}

/* float */
.clearfix:after {content:''; display:block; clear: both;}
.fl_left {float:left;}
.fl_right {float:right;}

/*기본*/
#wrap {width:100%; height:100%;}
#footer {position:relative;}

/*공통부분*/
textarea {border: 1px solid #c9c9c9; padding:5px;}
select {border: 1px solid #c9c9c9; padding:2px 2px 2px 6px; vertical-align:middle;}
.container-row:after {display: block; clear: both; content: '';}

@media screen and (max-width: 1024px){
	.guide-line {width: auto; padding: 0;}
	.pc-b{ display: none !important;}
	.pc-ib {display: none !important;}
	.pc-i {display: none !important;}
	.mo-b {display: block !important;}
	.mo-ib {display: inline-block !important;}
	.mo-i {display: inline !important;}
}

.header {position: fixed; top: 0; left: 0; right: 0; z-index: 100; height: 120px; background: #fff; overflow: hidden; transition: 0.3s;}
.header.over {height: 300px;}
.header.scrolled {background-color: rgba(255, 255, 255, 0.95);}
.header .header-inner {position: relative; margin: 0 80px;}
.header .logo {position: absolute; top: 50px; left: 0;}
.header .logo a {display: block; width: 255px; height: 50px; background-repeat: no-repeat; background-size: 100%; background-image: url(../img/logo.png);}
.header.over .logo a {width: 200px; height: 159px; background-image: url(../img/logo-on.png);}
.header .btn-resevation {display: flex; justify-content: center; align-items: center; position: absolute; right: 0; top: 50px; width: 150px; height: 50px; color: #fff; font-size: 18px; background: #033A1D;}
.header .gs-col .gsc-list a:hover {font-weight: 500;} */
.header .mo-gnb-wrap {display: none;}
.header .btn-am {display: none;}

.mo-gnb-wrap {display: none;}

.gnb {position: absolute; top: 50px; left: 50%; transform: translateX(-50%);}
.gnb .gnb-list {display: flex; justify-content: center; gap: 0 70px;}
.gnb .gnb-list .gnb-menu {display: block; color: #303030; font-size: 18px; white-space: nowrap; line-height: 50px;}
.gnb .gnb-list .gnb-menu:hover {color: #033A1D;}
.gnb .gnb-item {position: relative;}
.gnb .gs-list {position: absolute; top: 70px; left: 0; right: 0;}
.gnb .gs-item {margin-bottom: 15px;}
.gnb .gs-item:last-child {margin-bottom: 0;}
.gnb .gs-list .gs-menu {color: #666; font-size: 16px;} 
.gnb .gs-list .gs-menu:hover {color: #033A1D; border-bottom: 1px solid #033A1D;} 

.container {padding: 120px 0 150px;}

.footer {background: #033A1D;}
.footer .ft-inner {position: relative; width: 1760px; margin: 0 auto; padding: 70px 20px;}
.footer .ft-logo {width: 229px;}
.footer .ft-inner address {margin-top: 20px;}
.footer .addr-txt {display: inline-block; margin-top: 10px; margin-right: 15px; color: #E7E7E7; font-weight: 300; font-size: 14px; line-height: 1;}
.footer .ft-res {display: flex; margin-top: 74px;}
.footer .ft-res-tit {margin: 10px 20px 0 0; color: #fff; font-family: 'Gowun Batang'; font-weight: 700; font-size: 16px;}
.footer .ft-res-tel {color: #fff; font-family: 'Gowun Batang'; font-weight: 700; font-size: 30px;}
.footer .ft-res-txt {margin-top: 5px; color: #fff; font-weight: 300; font-size: 12px;}
.footer .ft-sns {position: absolute; top: 70px; right: 120px; display: flex; gap: 0 30px;}
.footer .ft-sns a {display: block; width: 40px;}


.footer .copy {margin-top: 60px; color: #fff; font-weight: 600; font-size: 12px;}


/* css 추가 - 250720 */
.link_wrap { align-items:center; display:flex; gap:0 40px; }
.btn_online_inquiry { width:120px; }

@media screen and (max-width:375px) {
	.link_wrap { gap:0 20px; }
	.btn_online_inquiry { width:100px; }
}
/* css 추가 - 250720 end */





.btn-go-top {position: fixed; bottom: 100px; right: 30px; z-index: 50; opacity: 0; width: 60px; transition: opacity 0.3s;}
.btn-go-top.active {opacity: 1;}

@media screen and (max-width: 1550px){
	.footer .ft-inner {width: auto;}
	.header .header-inner {margin: 0 20px;}
	.gnb .gnb-list {gap: 0 2vw;}
	.gnb .gnb-list .gnb-menu {font-size: 1.3vw;}
}

@media screen and (max-width: 1024px){
	.header {height: auto;}
	.header .header-inner {height: 70px; margin: 0;}
	.header .logo {top: 20px; left: 20px;}
	.header .logo a {display: block; width: 152px; height: 30px;}
	.header .btn-resevation {display: none;}
	.header .gnb {display: none;}
	.header .btn-am {display: block; position: absolute; top: 20px; right: 20px; width: 30px;}

	.mo-gnb-wrap {display: block; position: fixed; top: 0; bottom: 0; right: -100%; width: 100%; background: #fff; transition: 0.3s;}
	.mo-gnb-wrap.active {right: 0;}
	.mo-gnb-wrap .mo-gnb-inner {position: relative; height: 100%;}
	.mo-gnb-wrap .mo-logo {width: 150px; margin: 0 auto; padding: 50px 0;}
	.mo-gnb-wrap .mo-gnb {max-height: calc(100vh - 320px); overflow-y: auto; padding: 0 20px;}
	.mo-gnb-wrap .one-depth-item {padding: 10px 0; border-bottom: 1px solid #EAEAEA;}
	.mo-gnb-wrap .one-depth-btn {display: flex; align-items: center; position: relative; height: 30px; padding: 0 10px; color: #303030; font-size: 16px;}
	.mo-gnb-wrap .one-depth-btn.has-child {background-repeat: no-repeat; background-position: calc(100% - 10px) 50%; background-size: 12px; background-image: url(../img/mo-mm-down.png);}
	.mo-gnb-wrap .one-depth-btn.has-child.open {color: #033A1D;  background-image: url(../img/mo-mm-up.png);}
	.mo-gnb-wrap .two-depth-btn {display: block; padding: 10px 20px; color: #666; font-size: 15px;}
	.mo-gnb-wrap .sub-menu {display: none;}
	.mo-gnb-wrap .sns-list {display: flex; gap: 0 20px; position: absolute; bottom: 0; left: 0; width: 100%; padding: 0 0 50px 30px;}
	.mo-gnb-wrap .sns-list a {display: block; width: 35px;}
	.mo-gnb-wrap .btn-close {position: absolute; top: 30px; right: 20px; width: 20px;}

	.container {padding-top: 70px; padding-bottom: 50px;}

	.footer .ft-inner {width: auto; padding: 30px 20px;}
	.footer .ft-logo {width: 152px;}
	.footer address br {display: none;}
	.footer .addr-txt {display: block; margin-right: 0; font-size: 11px;}
	.footer .ft-res {display: block; margin-top: 30px;}
	.footer .ft-res-tit {margin: 0; font-size: 12px;}
	.footer .ft-res-tel {display: block; margin-top: 7px; font-size: 22px;}
	.footer .ft-res-txt {margin-top: 2px; font-size: 10px;}
	.footer .ft-sns {position: static; gap: 0 20px; margin-top: 28px;}
	.footer .ft-sns a {width: 35px;}
	.footer .copy {margin-top: 27px; font-size: 10px;}
	.btn-go-top {width: 30px; right: 5px;}
}

.checkbox {display: flex; align-items: center;}
.checkbox .checkbox-inp {appearance: none; width: 16px; height: 16px; margin-right: 10px; background-size: 16px; background-image: url(../img/checkbox-default.png);}
.checkbox .checkbox-inp:checked {background-image: url(../img/checkbox-checked.png);}
.checkbox .checkbox-label {font-size: 14px;}

.paging {display: flex; justify-content: center; gap: 0 30px;}
.paging .pg-num {color: #6C6C6C; font-size: 18px; font-weight: 300; line-height: 20px;}
.paging .pg-num.active {font-weight: 400;}
.tbl-list + .paging {margin-top: 70px;}

@media screen and (max-width: 1024px){
	.tbl-list + .paging {margin-top: 30px;}
	.paging .pg-num {font-size: 14px;}
}